name: Las Hojas Rojas [2]
type: faction
img: systems/hack-the-planet/assets/icons/factions/hojas-rojas.svg
data:
  description: >-
    <p><em>Una familia de ladrones, reconvertidos a anticuarios, </em><em>que
    operan una casa de empe&ntilde;os como </em><em>tapadera. Tambi&eacute;n
    act&uacute;an como traficantes de </em><em>informaci&oacute;n y, en
    ocasiones, intermediarios.</em></p>
  single_name: Las Hojas Rojas
  type: Criminal
  tier: 2
  goals:
    '0':
      goal: Robar uno o más ciclos a Caos Prefabricado
      value: 0
      max: 4
    '1':
      goal: ''
      value: 0
      max: 6
  goal_1: ''
  goal_1_clock_max: 0
  goal_2: ''
  goal_2_clock_max: 0
  turf: >-
    Una casa de empeños (base segura) cerca de la entrada principal de la Zona
    Verde.
  assets: >-
    Su tapadera también es su cuartel central. Un spinner, una barca y unos
    cuantos traperos a sueldo).
  quirks: >-
    Conocer y preservar el pasado es lo más importante de todo excepto la
    familia. La necesidad de conocer el pasado les consume.
  notables: >-
    <p><strong>Athanasios</strong> (propietario; <em>fuerte</em>,
    <em>sofisticado</em> y <em>paternal</em>), <strong>Falkor</strong> (socio de
    Athanasios; <em>quisquilloso</em>, <em>dogm&aacute;tico</em>,
    <em>preciso</em>), <strong>Navita</strong> (mat&oacute;n; <em>nervioso</em>,
    <em>inquieto</em>, <em>dado a los experimentos</em>).</p>
  allies: Las Pulgas Divididas, traperos, Espiral.
  enemies: Caos Prefabricado.
  situation: >-
    Navita ha descubierto que Caos Prefabricado les robó la tecnología que han
    usado para mejorar sus ciclos tras acudir a una de sus carreras y ahora
    planea robar uno o dos ciclos para igualar el marcador. Buscan un patrón
    dispuesto a aportar más recursos.
  goal_clock: 0
  notes: ''
  hold: weak
  status:
    value: 0
    max: 3
    max_default: 3
    name_default: HTP.Status
    name: HTP.Status
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: dQnlTSh3s3xR7rPB
_key: '!items!dQnlTSh3s3xR7rPB'

